.frontCover {
  qrfullpage: 1;
}

.width50 {
  width: 50%;
}

.width30 {
  width: 30%;
}

.qqreader-fullimg {
  qrfullpage: 1;
}
.copyright-title {
  font-family: '宋体', 'serif', '黑体';
  font-size: 1.77778em;
  font-weight: 700;
  text-indent: 0;
}

p.copyright-text {
  font-family: '黑体', 'sans-serif';
  font-size: 0.88889em;
  text-indent: 0;
}

span.super {
  font-size: 0.7em;
  vertical-align: super;
}

.bodyPic {
  text-align: center;
  margin: 1em auto;
}

.chapter-one1 {
  font-family: "黑体";
  font-size:1.5em;
  text-indent:0em;
  text-align: center;
  color: #277090;
}

p.bodytext {
  text-indent: 2em;
  font-size:1em;
}

p.bodytext1 {
  text-indent: 2em;
  font-size:1em;
}

p.bodytext1 {
  text-indent: 2em;
  font-size:1em;
}

span.f1 {
  background-color: #277090;
  color: #ffffff;
  padding: 0.1em 0.2em;
}

.yinwen {
  font-family: "楷体";
  text-indent: 2em;
  font-size:1em;
}

.yinwen-c {
  font-family: "楷体";
  text-align: center;
  text-indent: 0em;
  font-size:1em;
}

.bodytext-right {
  font-family: "楷体";
  text-align: right;
  text-indent: 0em;
  font-size:1em;
}

.center {
  text-align: center;
  font-size: 1.1em;
  font-family: "黑体";
  text-indent: 0em;
}

p.jiacus {
  text-indent: 0em;
  font-family: "黑体";
  font-size: 1.1em;
  color: #277090;
}

div.kx {
  border-top: 1px solid #277090;
  border-bottom: 1px solid #277090;
  padding: 0.5em;
  margin: 1.5em 0;
}

.noteTitle {
  font-family: "楷体";
  font-size: 0.8em;
  font-weight: bold;
  text-align: left;
  text-indent: 0;
}

.noteContent {
  font-family: "楷体";
  font-size: 0.8em;
  text-align: left;
  text-indent: 2em;
}

.chapter-one2 {
  font-family: "黑体";
  font-size:1.5em;
  text-indent:0em;
  text-align: center;
}

.chapter-one2 {
  font-family: "黑体";
  font-size:1.5em;
  text-indent:0em;
  text-align: center;
  color: #2BB699;
}

span.xiao2 {
  font-family: "楷体";
}

.center1 {
  text-align: center;
  font-weight: bold;
  font-size:1.1em;
  text-indent:0em;
}

span.xiao3 {
  background-color: #000000;
  color: #ffffff;
  padding: 0.1em;
  border-radius: 0.2em;
}

.chapter-one3 {
  font-family: "黑体";
  font-size:1.5em;
  text-indent:0em;
  text-align: center;
}

.yinwen-c {
  font-family: "楷体";
  text-align: center;
  font-size:1em;
  text-indent:0em;
}

.chapter-one4 {
  font-family: "黑体";
  font-size:1.5em;
  text-indent:0em;
  text-align: center;
  color: #a28989;
  border-bottom: dashed 1px #a28989;
  padding-bottom: 0.1em;
}

img.zaozi {
  height: 1em;
	vertical-align:middle;
	margin-left:0.1em;
	margin-right:0.1em;
}
.yinwen1 {
  font-family: "楷体";
  text-indent: 0em;
  font-size:1em;
}
span.f4 {
  padding: 2px 4px;
  font-size: 0.8em;
  color: white;
  background-color: #a28989;
  border-radius: 4px;
}


.chapter-one5 {
  font-family: "黑体";
  font-size:1.5em;
  text-indent:0em;
  text-align: center;
  border-bottom: 2px dotted;
}

.chapter-two5 {
  font-family: "黑体";
  font-size:1.3em;
  text-indent:0em;
  text-align: center;
}

span.m {
  font-family: "黑体";
}


.chapter-one6 {
  font-family: "黑体";
  font-size:1.5em;
  text-indent:0em;
  text-align: center;
}

img.zigao1 {
  height: 1em;
	vertical-align:middle;
	margin-left:0.1em;
	margin-right:0.1em;
}

span.k {
  font-family: "楷体";
}

.chapter-one7 {
  font-family: "黑体";
  font-size:1.5em;
  text-indent:0em;
  text-align: center;
}

.chapter-two7 {
  font-family: "黑体";
  margin: 2em auto 1em;
  font-size:1.3em;
  text-indent:0em;
  background-color: #EAEAEA;
  width: 2em;
}

span.two {
  background-color: #EAEAEA;
  padding: 0em 0.5em;
}

.chapter-two71 {
  font-family: "黑体";
  font-size:1.3em;
  text-indent:0em;
  text-align: center;
}


.yinwen0 {
  font-family: "楷体";
  text-indent: 0em;
  font-size:1em;
}

div.kuang {
  background-color: #EAEAEA;
  padding: 0.5em;
}

div.kuang1 {
  background-color: #EAEAEA;
  padding: 0.5em;
  margin: 1em 0em 1em;
}

.chapter-one8 {
  font-family: "宋体";
  font-size:1.5em;
  text-indent:0em;
  font-weight: bold;
  text-align: center;
}

span.xiao9 {
  background-color: #000000;
  color: #ffffff;
  padding: 0.1em;
  border-radius: 0.2em;
}

.chapter-one9 {
  font-family: "黑体";
  font-size:1.5em;
  text-indent:0em;
  text-align: center;
}
.chapter-one10 {
  font-family: "黑体";
  font-size:1.5em;
  text-indent:0em;
  text-align: center;
  color: #669025;
  border-bottom: dashed 1px #669025;
  padding-bottom: 0.1em;
}

[lang="en"] {
  -webkit-hyphens: auto;
  -webkit-hyphenate-limit-before: 3;
  -webkit-hyphenate-limit-after: 3;
  -webkit-hyphenate-limit-chars: 6 3 3;
  -webkit-hyphenate-limit-lines: 2;
  -webkit-hyphenate-limit-last: always;
  -webkit-hyphenate-limit-zone: 8%;
  hyphens: auto;
  hyphenate-limit-chars: 6 3 3;
  hyphenate-limit-lines: 2;
  hyphenate-limit-last: always;
  hyphenate-limit-zone: 8%;
}